grpcio>=1.12.0
grpcio-tools>=1.20.0
protobuf>=3.6.0
yagrc>=1.1.1
typing-extensions>=4.3.0
requests>=2.25.0
python-dotenv>=0.19.0

# Web server dependencies
Flask>=2.3.0

# Visualization dependencies
pandas>=1.3.0
numpy>=1.21.0
folium>=0.12.0

